@import url(https://fonts.googleapis.com/css?family=Open+Sans:300,600&subset=latin,cyrillic-ext);
@import url(https://fonts.googleapis.com/css?family=Arimo&subset=latin,cyrillic);
@font-face {
    font-family: 'PragmaticaLightC';
    src: url('fonts/pragmatica-c/prg45c.eot');
    src: url('fonts/pragmatica-c/prg45c.eot?#iefix') format('embedded-opentype'),
    url('fonts/pragmatica-c/prg45c.woff') format('woff'),
    url('fonts/pragmatica-c/prg45c.ttf') format('truetype'),
    url('fonts/pragmatica-c/prg45c.svg#prg45c') format('svg');
    font-weight: normal;
    font-style: normal;
}
*{margin:0;padding:0;}
body{font-family:Arial, Helvetica, sans-serif;font-size:14px; height: 100%}
html{width:100%; height: 100%}
h1, h2, h3, h4, h5, h6{font-weight:normal;margin-bottom:15px;}
h1 ~ h4.sub, h1 + h4.sub{margin-top: -13px;}
h1.sl, h2.sl, h3.sl, h4.sl, h5.sl, h6.sl{color: #999;}
h1.sub, h2.sub, h3.sub, h4.sub, h5.sub, h6.sub{
    text-transform: uppercase;
    color: #999999;
    font-family: 'Arimo', sans-serif;
}
h6{font-size:11px;}
h5{font-size:12px;}
h4{font-size:14px;}
h3 {font-size:16px;}
h2{font-size:18px;}
h1{font-size:34px;color:#262626;margin-bottom:15px;}
h1 .print{
    display:block;
    font-size:13px;
}
a:focus{outline: none;}
a.btn{text-decoration: none;}
a.silver{color: #666;}
a.silver:hover{color: #1AB374;}
h1 .print i{margin-right:7px;}
@font-face {font-family: "PragmaticaTatar";src: url("fonts/otf_fonts/PRG45__C.ttf");}
@font-face {font-family: "PragmaticaTatarBold";src: url("fonts/otf_fonts/PRG65__I.ttf");}
@font-face {font-family: "PragmaticaCond";src: url("fonts/otf_fonts/PRG57--I.TTF");}
table caption{
    text-transform: uppercase;
    text-align: left;
    font-size: 13px;
    color: #414141;
    letter-spacing: 1px;
    font-weight: bold;
    padding-bottom: 10px;
}
a{color:#1AB374;}
.subportal-title{color: #000;text-decoration: none;font-size: 20px;font-weight: bold;display: inline-block;padding-top: 5px;}
.more-site{color: #999999;display: inline-block;margin-right: 8px;}.more-site span{border-bottom: 1px dotted #999999;}
.logo-main ins{display:none;}
a img{border:none;}
textarea{resize: vertical;}
input[type=text]{resize: none;}

b, strong {
    font-weight: bold;
    font-family: robotobold;
    font-weight: bold;
}

img.border{
    padding:3px;
    background:#fff;
    border:1px solid #ccc;
}
img.left{
    float:left;
    margin:0 15px 15px 0;
}
img.right{
    float:right;
    margin:0 0 15px 15px;
}
p{line-height:1.4;margin-bottom:20px;}
.fn-12{font-size: 12px;}
form sup{color:#FF6666;}
.h-form{color:#666;}
.h-form.up{text-transform:uppercase;}
.logo-main{
    width:168px;
    height:46px;
    display:block;
    background:url(images/logo/logo.png) no-repeat left top;
}
.header{padding-top:28px;}
.page-inner-line{border-top: 1px solid #F2F2F2;margin-bottom: 20px;}
.footer{
    color:#999;
    padding:15px 0 0;
    font-size:13px;
}
.footer-bar{
    float: left;
    width: 145px;
    margin: 0 10px;
    padding-top: 16px;
}
.footer-bar a{
    font-size: 14px;
    color: #999;
    margin-bottom: 4px;
    display: block;
    text-decoration: none;
}
.footer-bar .nth{margin: 20px 0 10px 0;height: auto;}
.footer-bar a:hover{color: #666;}
.copyright{
    color: #979797;
    padding: 20px 10px;
    clear: both;
    font-size: 12px;
    border-top: 1px solid rgba(228, 228, 228, .2);
}
.content.inner{padding: 20px 0;}
.footer .footer-menu a {
    display: block;
    color:#ababab;
    margin-bottom: 10px;
    text-decoration: none;
    line-height: 20px;
}

.footer .footer-menu a:hover {
    color: #fff;
}

.footer .footer-menu h3 {
    font: 14px 'robotobold';
    color:#fff;
    text-transform: uppercase;
    margin: 40px 0 30px;
    letter-spacing: -.2px;
    font-weight: bold;
}
#left-bar{min-height:20px;}
.h-main-navigation{height:57px;display: table;*display: block;}
.header .wr-head{/*height:74px;*/}
ul, ol{padding: 0;margin: 25px 0 25px 25px;margin: 0 0 10px 25px;}
ul li, ol li{margin-bottom:10px;}
.smal-nav{
    display:block;
    list-style:none;
    margin:20px 0 0 0;
    padding:0;
    font-size:10px;
}
.smal-nav li{
    display:inline-block;
    float:right;
    padding-top:6px;
    zoom:1;
}
.smal-nav .search-f{padding:0 0 0 7px;}
.smal-nav a{text-decoration:none;}
.smal-nav a ins{display:none;}
.smal-nav .lang a{
    text-transform:uppercase;
    color:#CCCCCC;
    display:inline-block;
    padding:0 2px;
}
.smal-nav .lang{margin-right:10px;}
.smal-nav .lang a.active, .smal-nav .lang a:hover{color:#999999;}
.smal-search input[type=text]{
    border:1px solid #ccc;
    width:330px;
    height:20px;
    float:left;
    padding:0 25px 0 5px;
    line-height: 1;
    line-height: 1.8\0/;
    *line-height: 1.8;
    -moz-box-shadow:inset 0px 0px 2px #F2F2F2;
    -webkit-box-shadow:inset 0px 0px 2px #F2F2F2;
    box-shadow:inset 0px 0px 2px #F2F2F2;
    font-size:11px;
    color:#999;
}
.smal-search input[type=text]:focus{outline: none;}
.smal-search .search-btn{
    background: url(images/smal-nav/search-btn.png) no-repeat center;
    width:20px;
    height:20px;
    border:none;
    display:block;
    cursor:pointer;
    float:left;
    margin-left:-22px;
}
.smal-search .search-btn:hover{background: url("images/smal-nav/search-btn-hover.png") no-repeat center}
.smal-search{margin:0;}
.sm-nv{text-align:right;}
.smal-nav .bl{
    display:block;
    margin:0 5px;
    width:16px;
    height:12px;
    background:url(images/smal-nav/sprite-cont.png) left top no-repeat;
}
.smal-nav .bl.sitemap{background-position:-21px 1px;}

.tn-dropdown{
    position:absolute;
    background:#f7f8f7;
    top:95%;
    padding:37px 40px;
    visibility: hidden;
    opacity: 0;
    z-index:10000;
    left:0;
    width:310px;
    box-sizing: border-box;
    transition: visibility .5s, opacity .5s;
    box-shadow: none;
    border: none;
}
.vertical-tab{
    list-style:none;
    margin:0 0 0 2px;
    padding:0;
}
.vertical-tab a{text-decoration:none;}
.vertical-tab > li:first-child {
    height: auto;
    background-color: transparent;
    padding: 0;
    display: block;
}

.vertical-tab > li:first-child:before {
    display: none;
}

.vertical-tab > li{
    display:flex;
    margin-bottom:9px;
    zoom:1;
    height: 60px;
    background-color: #f7f8f7;
    align-items: center;
}

.vertical-tab > li:hover > a {
    color: #0aa373;
}

.vertical-tab > li:hover:before {
    background:url(images/tab/arr-r-green.png) no-repeat center;
}

.vertical-tab > li .item-a{
    display:flex;
    color: #4c4c4c;
    zoom:1;
    font-size: 15px;
    align-items: center;
    height: 100%;
    width: 100%;
    padding: 0 33px 0 25px;
}
.vertical-tab .nm-tx{
    font-size:18px;
    color:#1AB374;
    font-family: "Arial", "PragmaticaLightC", "Open Sans";
    font-weight: normal;
}
.prg-font{font-family: "PragmaticaLightC";}
.vertical-tab > li {position:relative;}
.vertical-tab > li:before{
    background:url(images/tab/arr-r.png) no-repeat center;
    width:10px;
    height:11px;
    position:absolute;
    z-index:1;
    top:41%;
    right:21px;
    display:block;
    content:'';
}
.vertical-tab .inner-item-nav a{
    color:#fff;
    text-shadow: 0 1px 0 #138254;
    font-size: 14px;
}

.vertical-tab p {
	color: #fff;
	font-size: 16px;
	border-top: 1px solid #5dbc94;
    padding-top: 20px;
	margin-top: 20px;
	margin-bottom: 5px;
}

.vertical-tab .ru p {
	margin-bottom: 10px;
}

.vertical-tab img {
	display: block;
	margin-left: auto;
}

.vertical-tab .inner-item-nav a:hover{text-decoration:underline;}
.vertical-tab .inner-item-nav{
    background:#179F67;
    color:#fff;
    margin:0 0 10px;
    padding:30px 15px 24px 102px;
    font-size:13px;
    position:relative;
    list-style:none;
    display:block;
}
.vertical-tab h4{margin-bottom:3px;}
.omega .vertical-tab .inner-item-nav li{
    margin: 0 0 8px 0;
    padding:0 0 0 9px;
    background-position:0 6px;
}

.omega .vertical-tab .inner-item-nav li:before {
    content: '●';
    color: #fff;
    display: inline-block;
    margin-right: 5px;
}

.vertical-tab .inner-item-nav li.img-cc{
    position:absolute;
    background: url(images/tab/graf.png) no-repeat center;
    width:71px;
    height:83px;
    left: 25px;
    top: 33px;
    list-style: none;
    margin:0;
    padding:0;
}

.vertical-tab .inner-item-nav li.img-cc:before {
    display: none;
}
.quotes{
    width:100%;
    font-size: 12px;
}
.quotes .name-quotes{
    color:#666666;
    text-shadow: 1px 0 0 #ccc;
}
.quotes .rtg-quotes{padding-right: 15px;}
.quotes td{padding:2px 0;}
.quotes td:last-child{text-align: right;}
.quotes .mn{color:#000;}
.quotes .rtg{
    color:#999;
    display:inline-block;
    font-size:10px;
}
.rtg{
    display:inline-block;
    padding-left:10px;
    margin-left:3px;
}
.box-line-content{margin:15px 0;}
.rtg.pl{background:url(images/icon/top.png) left top no-repeat;}
.box-line-content h6, .head-r h6{
    display:inline-block;
    *display:inline;
    color:#232323;
    margin:0;
    letter-spacing: 1px;
    font:16px 'Arial';
}
.maps-box{color: #4D4D4D;}
.head-r{
    font-size: 12px;
    padding:6px 0 26px 0;
    overflow: hidden;
    border: none;
}
.head-r h2 {
    float:left;
    font: 30px 'robotoblack';
    font-weight: bold;
    letter-spacing: -.4px;
    line-height: 20px;
}
.head-r a{text-decoration: none;}
.head-r .feed{
    float:right;
    color: #CC6C13;
    text-transform:uppercase;
    display:inline-block;
    *display:inline;
    *width:40px;
    text-align:right;
    padding-left:20px;
    background:url(images/icon/rss.png) no-repeat left top;
    background-position:0 1px;
    *background:none;
    margin-top: 8px;
}
.news-list{
    list-style:none;
    margin:0;
    padding:0;
    clear: both;
}

.news-list li.text-c:hover .title-news-item{
    color: #0aa373;
    -webkit-transition: color .5s;
    -moz-transition: color .5s;
    -ms-transition: color .5s;
    -o-transition: color .5s;
    transition: color .5s;
}
.news-list li{margin-bottom:25px;}
.news-list .date{
    color:#838383;
    font: 14px 'Arial';
    margin-top: 35px;
}
.news-list .text-c a{
    display: inline-block;
    text-decoration: none;
}
.news-list .text-c p{margin-bottom: 0;}
.news-list .text-c p, .news-list .text-c{
    line-height:1.3;
    font-size:12px;
    color: #2C2C2C !important;
}
.news-list .title-news-item{
    padding-bottom: 17px;
    line-height: 1.2;
    font: 20px 'robotobold';
    color: #232323;
}
.news-list li:last-child{margin-bottom: 0 !important;}
.news-list .extra-itm{height: 82px;}
.news-more-wrapper {
    overflow: hidden;
    border-top: 1px solid #e5e5e5;
    margin-top: 27px;
    padding-top: 26px;
}
.more{
    color: #0aa373;
    font-size: 14px;
    text-decoration: none;
    position: relative;
    padding-right: 25px;
}
.more:after {
    content: '';
    display: inline-block;
    position: absolute;
    width: 10px;
    height: 10px;
    background:url(images/tab/arr-r-green.png) no-repeat center;
    right: 10px;
    top: 0;
    bottom: 0;
    margin: auto 0;
}
a.more:hover{
    color: #1AB374;
}
a.more:hover:after{
    right: 0;
    -webkit-transition: all .5s;
    -moz-transition: all .5s;
    -ms-transition: all .5s;
    -o-transition: all .5s;
    transition: all .5s;
}
.line-hide{
    position: relative;
    z-index: 1;
    overflow: hidden;
}
.line-hide .hl-b{
    height: 26px;
    display: block;
    content: '\0020';
    width: 100%;
    background: url('images/icon/post_h.png') top;
    bottom: 0;
    left: 0;
    position: absolute;
    z-index: 500;
    zoom:1;
}

.news-list .cont-news-item p {
    font: 14px 'Arial';
    color: #7a7a7a !important;
    line-height: 22px;
}

.news-list .cont-news-item.hidden{overflow: hidden;}
.us-contact{text-align:right;}
.photo-repot-list{
    margin:0;
    padding:0;
    list-style:none;
}
.photo-repot-list.fix{height: 339px;}
.photo-repot-list a{
    text-decoration: none;
    color: #666666;
}

.photo-repot-list li{
    display:block;
    width:140px;
    margin:0  auto 0 auto;
}
.photo-repot-list .info-text{
    font: 20px 'robotobold';
    color: #232323;
    margin: 25px 0;
    overflow: hidden;
}
.photo-repot-list .photo-img{
    height: 230px;
    width: 100%;
    overflow: hidden;
    margin-bottom: 10px;
}

.photo-repot-list .photo-img img {
    max-width: 100%;
}

.photo-repot-list li img{
    max-width: 140px;
    min-height: 96px;
    min-width: 160px;
    height:auto;
}
.photo-repot-list .alerts-info.hh-js{
    height:auto;
    border:1px solid #ccc;
    -moz-box-shadow: 0px 0px 2px #ccc;
    -webkit-box-shadow: 0px 0px 2px #ccc;
    box-shadow: 0px 0px 2px #ccc;
}
.photo-repot-list .alerts-info{
    position:absolute;
    cursor: pointer;
    display: block;
    top:0;
    left:0;
    width:116px;
    height:84px;
    border:1px solid #ccc;
    -moz-box-shadow: 0px 0px 2px #ccc;
    -webkit-box-shadow: 0px 0px 2px #ccc;
    box-shadow: 0px 0px 2px #ccc;
    background:#fff;
    opacity: 0;
    filter:progid:DXImageTransform.Microsoft.Alpha(opacity=0);
    -moz-opacity: 0;
    -khtml-opacity: 0;
    color:#000;
    padding:5px 6px;
    font-size:11px;
    text-decoration: none;
    z-index: 100;
}
.alerts-info span{
    height: 84px;
}
.alerts-info span:before{
    content:'\0020';
    height:10px;
    width:100%;
    display:block;
    position:absolute;
    background: url(images/icon/before-alerts.png) top;
    z-index:500;
    bottom:0px;
    left:0;
}
.left-inner-menu{
    margin:0;
    padding:0;
    list-style:none;
}
.left-inner-menu a{
    display:block;
    padding-left:5px;
    border-left:2px solid transparent;
    text-decoration:none;
    text-transform:uppercase;
    color:#666;
}
.left-inner-menu a:hover, .left-inner-menu a.active{border-color:#1AB374;}
.left-inner-menu li{
    display:block;
    margin-bottom:5px;
}
.main-breadcrumbs{
    margin: 0;
    padding: 15px 0 0 0;
    list-style: none;
    display: block;
    font-size: 11px;
    font-weight: bold;
}
.main-breadcrumbs li{
    display: inline-block;
    *display: inline;
    float: left;
    padding: 0 3px;
    color: #999999;
}
.main-breadcrumbs a{
    color: #EE3A43;
    text-decoration: none;
    display: inline-block;
    *display: inline;
    padding-right: 10px;
    background: url("images/icon/arrow-bread.png") no-repeat center right;
}
.main-breadcrumbs a:hover{text-decoration: underline;}
.right-bar{float:right;}
.content_inner.full{width: 100%;}
/* inner page **/
.page-images{padding-bottom:25px;}
.bar-widget{
    font-size:12px;
    color: #666;
}
.bar-widget h3:first-child, .widget-h3:first-child{margin-top: 0;}
.bar-widget h3, .widget-h3{
    text-transform:uppercase;
    font-size:11px;
    letter-spacing:1px;
    border-top:1px solid #E6E6E6;
    padding:5px 0;
    margin-top: 15px;
    font-weight:bold;
    color:#444444;
}
.widget-list a{text-decoration:none;}
.widget-list{
    display:block;
    list-style:none;
    padding:0;
    margin:10px 0;
}
.widget-list li{
    display:block;
    background:url(images/icon/widget-li.png) repeat-x bottom;
    padding-bottom:9px;
    margin-bottom:14px;
}
.widget-list li .date{
    color: #808080;
    font-size: 11px;
}
.widget-list li.active a{
    color: #999;
    cursor: default;
}
.widget-list li:last-child{background:none;}
.widget-list .name{
    font-weight:bold;
    padding-bottom:4px;
}
.widget-list .extra-item{
    color:#666666;
    line-height:1.2;
    text-shadow: 0 0 1px #D7D7D7;
}
.widget-list.image li.full{
    padding-left:0;
    position:static;
}
.widget-list.image li{
    padding-left:68px;
    position:relative;
    min-height: 40px;
    z-index:1;
}
.widget-list.image .img-news{
    position:absolute;
    left:0;
    top:1px;
    z-index:500;
    width:60px;
    height:40px;
    overflow:hidden;
}
.widget-list.image .img-news img{
    width:100%;
    height:auto;
}
.calendar-wrapper .calendar{display: none;}
.calendar-wrapper .calendar.active{display: block;}

/** inner page **/
/** block editor**/
.image-right, .image-left{
    line-height: 1.5;
    margin-bottom: 15px;
}
.image-right:before, .image-left:before, .image-right:after, .image-left:after{
    content: "\0020";
    display: block;
    overflow: hidden;
    visibility: hidden;
    width: 0;
    height: 0;
    clear: both;
}
.image-right img{
    float: right;
    margin: 0 0 10px 15px;
}

.image-left img{
    float: left;
    margin: 0 15px 10px 0;
}
.documentsList a{text-decoration: none;}
.documentsList a:hover{text-decoration: underline;}
.documentsList b{font-weight: normal;}
/****/
.news-list-main{
    margin: 0;
    padding: 0;
    display: block;
    list-style: none;
}
.news-list-main .dt{
    color: #999999;
    font-size: 15px;
    padding-bottom: 2px;
}
.news-list-main a{
    text-decoration: none;
    font-size: 18px;
    display: block;
    line-height: 1;
    padding-bottom: 3px;
}
.news-list-main li{
    font-size: 14px;
    margin-bottom: 27px;
}
.news-list-main li:last-child{
    margin-bottom: 0;
}
.page-nav{
    margin: 15px 0;
    padding: 0;
    list-style: none;
    display: block;
    font-size: 17px;
}
.page-nav li{
    display: inline-block;
    *display: inline;
    float: left;
    margin-right: 4px;
}
.page-nav li a{
    display: block;
    padding: 7px 14px;
    background: #F5F5F5;
    color: #666666;
    text-decoration: none;
}
.page-nav li.active a, .page-nav li a.active, .page-nav li a:hover{
    background: #1AB374;
    color: #fff;
    text-shadow: 0 1px 0 #169F67;
}
ul.photoreport-new{margin: 0 0 40px 0;}
.photoreports-list, .photoreport-new{
    margin: 10px 0;
    padding: 0;
    list-style: none;
}
.photoreports-list a, .photoreport-new a{text-decoration: none;}
.photoreports-list a:focus, .photoreport-new a:focus{outline: none;}
.photoreports-list .photoreports-list-item{
    display: block;
    padding: 0 0 0 172px;
    margin-bottom: 35px;
}
.photoreports-list-item .image-list{
    float: left;
    margin: 5px 0 0 -172px;
    width: 140px;
    height: 105px;
    overflow: hidden;
}
.photoreports-list-item .image-list img, .photoreport-new .image-box img{
    width: 100%;
    height: auto;
}
.photoreports-list-item .title, .photoreport-new .title{
    font-size: 18px;
    line-height: 1.1;
}
.photoreports-list-item .bd{
    font-size: 12px;
    color: #333333;
    padding: 2px 0 6px 0;
    line-height: 1.5;
}
.photoreports-list-item .date, .photoreport-new .date{
    font-size: 10px;
    color: #999999;
}
.calendar-wrapper table, .calendar_inner .calendar table{
    width: 215px;
    font-size: 13px;
    color: #A6A6A6;
    margin: 10px 0;
    font-size: 14px;
    border-collapse: separate;
}
.calendar{border-right: 1px solid #fff;}
.calendar-wrapper table a, .calendar_inner .calendar table a{text-decoration: none;}
.calendar-wrapper table a:hover, .calendar_inner .calendar table a:hover{text-decoration: underline;}
.calendar-wrapper table td, .calendar_inner .calendar table td{
    width: 25px;
    text-align: center;
}
.calendar-wrapper table td span, .calendar_inner .calendar table td span{
    width: 30px;
    padding: 6px 0;
    display: block;
    text-align: center;
}
.calendar-wrapper table td .now, .calendar_inner .calendar table td .now{
    background: #EE3A43;
    color: #fff;
}
.calendar-wrapper table td .now a, .calendar_inner .calendar table td .now a{color: #fff;}
.calendar-wrapper table thead td, .calendar_inner .calendar table thead td{
    border-bottom: 1px solid #D2D2D2;
    padding-bottom: 4px;
    text-shadow: 0 0 1px #D7D7D7;
}
.photoreport-new li{
    float: left;
    display: block;
    width: 307px;
    margin-right: 34px;
}
.photoreport-new li:last-child, .photoreport-new li.last{margin: 0;}
.photoreport-new .date{padding-top: 8px;}
.photoreport-new .image-box{
    width: inherit;
    height: 232px;
    overflow: hidden;
    margin-bottom: 10px;
}
.calendar-mini-controls{
    height: 15px;
    margin-bottom: 10px;
}
.calendar-wrapper{width: 215px;}
.calendar-mini-controls .next, .calendar-mini-controls .prev{
    display: block;
    width: 10px;
    height: 10px;
    background: url("images/icon/prev.png") no-repeat left center;
    float: left;
    cursor: pointer;
    margin-top: 5px;
}
.calendar-mini-controls .next{
    background: url("images/icon/next.png") no-repeat right center;
    float: right;
}
.calendar-wrapper{position: relative;}
.calendar-wrapper .month-name{
    position: absolute;
    top: 0;
    left: 10px;
    text-align: center;
    width: 195px;
    font-size: 13px;
    color: #505050;
    text-shadow: 0 0 1px #D7D7D7;
}
.calendar .month-name{
    text-align: center;
    width: 195px;
    font-size: 14px;
    color: #505050;
    text-shadow: 0 0 1px #D7D7D7;
}
.alert-mini{
    margin-bottom: 15px;
    color: #666666;
}
.capcth td{
    padding-right: 10px;
    vertical-align: top;
}
.star-f{
    color: #D10000;
    font-size: 1.2em;
    font-style: normal;
    font-weight: bold;
    line-height: 0.85em;
    position: relative;
    top: 3px;
}
.help-block, .help-inline{
    margin-top: 2px !important;
    font-size: 12px;
    font-weight: bold;
}
.help-block.error, help-inline.error{color: #B94A48;}
.caption-gallery .date{
    color: #A7A7A7;
    margin: 15px 0 25px 0;
}
.caption-gallery{
    font-size: 14px;
    line-height: 1.5;
}
/* ����� ����� */
#sitemap a{color: #666;}
#sitemap a b{text-decoration: underline;}
#sitemap br{display: none;}
#sitemap b{display: block;margin: 0 0 10px 0;font-weight: normal;}
#sitemap .i1{color: #000;font-size: 14px;font-weight: 600;margin: 0 0 15px 0;text-decoration: none;text-transform: uppercase;}
#sitemap .i1 b{font-weight: bold;text-decoration: none;}
#sitemap .i2 b{color: #000;font-size: 14px;font-weight: bold;padding-left: 30px;}
#sitemap .i3 b{font-size: 13px;padding-left: 60px;}
#sitemap .i4 b{font-size: 13px;padding-left: 90px;}
#sitemap .i5{font-size: 13px;padding-left: 120px;}
#sitemap .i6{font-size: 13px;padding-left: 150px;}
#sitemap .i7{font-size: 13px;padding-left: 180px;}
/* ����� ����� */
.documentsList a{
    color: #4D4D4D;
    text-decoration:none;
}
.documentsList td{
    vertical-align: top;
    padding: 5px 0;
    border-bottom: 1px dotted #999999;
}
.documentsList .ico{padding-right: 10px;}
.documentsList a:hover{color: #1AB374;}
.documentsList .size{
    padding-left: 8px;
    width: 50px;
}
.section-tabs {
    margin: 0 0 30px 0;
    padding-left: 190px;
}
.section-tabs .sections-tabs-header{
    width: 100%;
    margin-left: -190px;
    padding-left: 190px;
}
.sections-tabs-header h3{
    letter-spacing: 0;
    color: #999999;
}
.section-tabs .left{
    width: 150px;
    float: left;
    margin-left: -190px;
}
.section-tabs .right{width: 100%;}
.section-tabs  ul.tabs {
    list-style: none;
    background: #FFF;
    font-size: 11px;
    width: 150px;
    float: left;
    display: block;
    margin: 0 0 0 -190px;
}
.section-tabs  .tabs li {
    color: #333333;
    cursor: pointer;
    display:block;
    padding: 9px 8px;
    margin-bottom: 1px;
    text-transform: uppercase;
    font-family: "Arimo";
}
.section-tabs .tabs li span{
    border-bottom: 1px dashed #333;
    line-height: 1.4;
}
.section-tabs .box-tb{display: none;}
.section-tabs .box-tb.visible{display: block;}
.section-tabs .tabs li.current {
    background: #e6e6e6;
    text-shadow: 0 1px 0 #fff;
}
.section-tabs .tabs li.current span{
    border-color: transparent;
}
.section-tabs .tabs li.current:hover span{
    border-color: transparent;
    color: #333333;
}
.section-tabs .tabs li:hover span{
    color: #EE3A43;
    border-color: #EE3A43;
}
.section-tabs .tab-inner{
    display:block;
    list-style:none;
    margin:0;
    padding:0;
}
.section-tabs .tab-inner a:hover{color: #EE3A43;}
.section-tabs .tab-inner a {text-decoration: none;font-size: 18px;display: block;}
.section-tabs .tab-inner .dscrpt{
    font-size: 12px;
    color: #999999;
    padding-top: 3px;
}
.section-tabs .tab-inner li{display:block;}
.search-result{
    margin:15px 0;
    padding:0;
    display:block;
    list-style:none;
}
.search-result a{text-decoration:none;}
.search-result .title{
    display: block;
    color: #000;
    font-weight: bold;
}
.search-result b{
    font-weight:normal;
    color:#FF0000;
}
.search-result .txt{color:#4D4D4D;}
.search-result li{
    display:block;
    border-bottom:1px dashed #ccc;
    padding-bottom:5px;
    margin-bottom:10px;
}
.page-inner-nav{
    margin: 0 0 15px 0;
    padding: 10px 0 0 0;
    display: block;
    list-style: none;
    border-bottom: 1px solid #E6E6E6;
}
.page-inner-nav li{
    display: block;
    margin-bottom: 20px;
}
.page-inner-nav a{text-decoration: none;}
.page-inner-nav h4{
    color: #333;
    text-transform: uppercase;
    font-weight: bold;
    margin-bottom: 5px;
}
.page-inner-nav .decript{color: #333333;}
.page-inner-nav .more{
    font-size: 14px;
    color: #1AB374;
    padding-top: 3px;
}
.page-inner-nav a:hover .more{
    color: #ee3a43;
    text-decoration: underline;
}
.page-inner-nav a:hover .decript{color: #000;}
.portal-alert h6{margin: 0;}
.portal-alert{
    background: #F1F1F1;
    padding: 10px 0;
    color: #999999;
    text-shadow: 0 1px 0 #fff;
}
.portal-alert a{color: #999999;}
/**text align***/
.tx-right{text-align: right;}.tx-left{text-align: right;}
/**text align***/
.publications-div{margin-bottom: 20px;}
.publications-div .pht_block{
    float: left;
    width: 50%;
    zoom: 1;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    padding:0 10px 0 130px;
    font-size: 12px;
    height: 110px;
    overflow: hidden;
}
.publications-div.max .pht_block{padding: 0;height: auto;}
.publications-div.max .pulication-logo{
    margin: 0 0 15px 0;
    width: 240px;
    height: 160px;
    float: none;
}
.publications-div .descript-fixed{width: 240px;}
.publications-div.max .artic{margin-bottom: 20px;}
.publications-div, .publications-div a{color: #7f7f7f;}
.pht_block:hover, .pht_block:hover a{color: #333;}
.publications-div .title{
    display: block;
    padding-bottom: 4px;
    font-weight: bold;
    *white-space: nowrap;
    word-wrap: break-word;
    max-height: 29px;
    overflow: hidden;
}
.publications-div .date{padding-top: 5px;}
.publications-div .author,
.publications-div .source,
.publications-div .date{
    max-height: 16px;
    *height: 16px;
    white-space: nowrap;
    overflow: hidden;
}
.publications-div .pulication-logo{
    width: 120px;
    height: 90px;
    float: left;
    overflow: hidden;
    margin:0 0 0 -130px;
}
.publications-div .pulication-logo img{
    width: auto;
    height: auto;
}
.photogallery{margin:16px 0;zoom:1;}.photogallery:before,.photogallery:after{display:table;content:"";}
.photogallery:after{clear:both;}
.photogallery ul{margin:0;padding:0;list-style:none;}.photogallery ul li{float:left;display:block;margin:0 18px 16px 0;border:solid 1px #ccc;display:block;-webkit-box-shadow:0 0 2px rgba(0, 0, 0, 0.1);-moz-box-shadow:0 0 2px rgba(0, 0, 0, 0.1);box-shadow:0 0 2px rgba(0, 0, 0, 0.1);}.photogallery ul li a{display:block;margin:3px;width:200px;height:133px;overflow:hidden;text-align: center;}.photogallery ul li a img{width:auto;height: 100%;}
.photogallery ul li:hover{-webkit-box-shadow:0 0 3px rgba(0, 0, 0, 0.3);-moz-box-shadow:0 0 3px rgba(0, 0, 0, 0.3);box-shadow:0 0 3px rgba(0, 0, 0, 0.3);}
.photo-report-list{margin: 0;padding: 0;list-style: none;display: block;width: 101%;overflow: hidden;}
.photo-report-list li{display: inline-block;*display:block;*float:left;width: 129px;height: 96px;overflow: hidden;position: relative;z-index: 150;margin: 0 5px;*margin: 0 6px;}
.photo-report-list li:first-child, .photo-report-list li.first{margin-left: 0;}
.photo-report-list .alerts-info{
    display: block;
    width: 109px;
    height: 76px;
    position: absolute;
    padding: 10px;
    filter:progid:DXImageTransform.Microsoft.Alpha(opacity=0);
    -moz-opacity: 0;
    -khtml-opacity: 0;
    opacity: 0;
    left: 0;
    top: 0;
    background: #fff;
    z-index: 2000;
    font-size: 12px;
    color: #333;
    overflow: hidden;
    text-decoration: none;
}
.proposition{
    margin-bottom: 15px;
}
.proposition .cections{
    margin-bottom: 10px;
    padding: 10px;
    border: 1px dotted #ccc;
    position: relative;
    z-index: 150;
}
.proposition dt{
    font-size: 12px;
    font-weight: bold;
    color: #999999;
    position: absolute;
    top: -7px;
    right: 4px;
    background: #fff;
    display: inline-block;
    padding: 0 7px;
    z-index: 200;
}
.proposition .types_t{
    padding-bottom: 7px;
    color: #1AB374;
    font-size: 13px;
    font-weight: bold;
}
.proposition .reply{
    font-style: italic;
    color: #666;
    font-size: 13px;
    padding-left: 25px;
}
.victorine-question-group h2 {
    color: #686868;
    font-size: 18px;
    margin-top: 15px;
}
.victorine-question-group .victorine-question {
    background: none repeat scroll 0 0 #E7E7E7;
    margin: 6px 0;
    padding: 6px;
    text-shadow: 0 -1px 0 #FFFFFF;
}
.victorine-question-group .radio_b {
    margin-bottom: 3px;
    padding-left: 30px;
}
.victorine-question-group .radio_b input[type="radio"]:checked + span {
    color: #686868;
    font-weight: bold;
}
.victorine-question-group .radio_b input[type="radio"] {
    display: inline-block;
    float: left;
    margin: 2px 0 0 -25px;
}
.dictonary .h_nav{
    margin-bottom: 15px;
    font-size: 18px;
    color: #666;
}
.dictonary .term{
    margin-bottom: 10px;
    font-size: 12px;
    color: #666;
}
.dictonary .term a{
    display: block;
    margin-bottom: 15px;
    font-weight: bold;
    color: #666;
}
.dictonary .term .term-description{
    padding: 10px;
    border: 1px dotted #ccc;
}
.guess{
    width: 100%;
    margin: 15px 0;
}
.guess td{
    text-align: center;
    vertical-align: middle;
}
.guess td img{
    max-width: 80%;
    height: auto;
}
.guess-tit{
    font-weight: bold;
    padding: 7px 0;
    font-size: 12px;
}
.guess-tit a{
    text-decoration: none;
}
.guess-tit a:hover{
    color: red;
}
.qq-list-item{
    margin-bottom: 15px;
}
.qq-list-type{
    color: #666;
    padding-left: 20px;
}
.qq-list-hs{
    padding-bottom: 5px;
}
.fancy_table{
    width: 100%;
}
.fancy_table-lable{
    font-weight: bold;
    padding-bottom: 8px;
    font-size: 13px;
}
.fancy-comment-list-item{
    margin-bottom: 8px;
    background-color: #fff;
    padding: 5px 10px;
    border: 1px dashed #ccc;
}
.fancy-comment-list-name{
    color: #1ab374;
}
.item-short{
    margin-bottom: 15px;
    border-bottom: 1px dashed #ccc;
    padding-bottom: 15px;
}
.item-short-row{
    margin-bottom: 0;
}
.mic{
    margin-bottom: 10px;
}
.hot-line{
    margin-bottom: 20px;
    width: 310px;
    height: 96px;
    padding-top: 63px;
    background: url("images/hot_line.png") no-repeat;
}
.hot-line-lk{
    display: block;
}
.hot-line-lk span{
    visibility: hidden;
}
.hot-3{
    height: 39px;
    margin: 0 0 0 74px;
    width: 205px;
    margin-bottom: 7px;
}
.hot-1{
    margin-left: 70px;
    margin-bottom: 2px;
}
.hot-2{
    margin-left: 70px;
}
/*experium*/
#ew button {
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-color: #f5f5f5;
    background-image: -moz-linear-gradient(center top , #ffffff, #e6e6e6);
    background-repeat: repeat-x;
    border-color: #e6e6e6 #e6e6e6 #b3b3b3;
    border-image: none;
    border-radius: 4px;
    border-style: solid;
    border-width: 1px;
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.2) inset, 0 1px 2px rgba(0, 0, 0, 0.05);
    color: #333333;
    cursor: pointer;
    display: inline-block;
    font-size: 13px;
    line-height: 18px;
    margin-bottom: 10px;
    margin-left: 10px;
    padding: 4px 10px;
    text-align: center;
    text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
    vertical-align: middle;
}
#ew button a {
    text-decoration: none;
}
#ew .vacancy-title {
    margin-bottom: 7px;
}
#ew h4 {
    margin-bottom: 7px;
}
#ew p {
    margin-bottom: 10px;
}
#ew hr {
    margin: 10px 0;
}
#ew div > .widget-vacancy-link:not(.btn) {
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-color: #f5f5f5;
    background-image: -moz-linear-gradient(center top , #ffffff, #e6e6e6);
    background-repeat: repeat-x;
    border-color: #e6e6e6 #e6e6e6 #b3b3b3;
    border-image: none;
    border-style: solid;
    border-width: 1px;
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.2) inset, 0 1px 2px rgba(0, 0, 0, 0.05);
    color: #333333;
    cursor: pointer;
    display: inline-block;
    line-height: 18px;
    margin-bottom: 10px;
    text-align: center;
    text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
    vertical-align: middle;
    text-decoration: none;
    border-radius: 3px;
    font-size: 10.5px;
    padding: 0 6px;
}
#ew .alert-info {
    background-color: #dff0d8;
    border-color: #d6e9c6;
    color: #468847;
}
#ew .vacancy-title a {
    display: block;
    font-size: 18px;
    padding: 0 5px 10px 0;
    text-decoration: none;
    color: #1ab374;
    cursor: pointer;
}
.experium-overlay {
    z-index: 20001 !important;
}


.hotline {
    background-color: #f7f8f7;
    padding: 38px 26px;
    margin-bottom: 32px;
}

.hotline p {
    font: 16px "Arial";
    color: #000000;
    margin-bottom: 28px;
}

.hotline:hover p {
    color: #0aa373;
    -webkit-transition: color .5s;
    -moz-transition: color .5s;
    -ms-transition: color .5s;
    -o-transition: color .5s;
    transition: color .5s;
}

.hotline > div {
    margin-bottom: 10px;
}

.hotline > div a {
    margin-bottom: 0;
}

.hotline > div > span > a {
    color: #232323;
    font-family: 'Arial';
    text-decoration: none;
}

.hotline > div:first-of-type > span > a {
    font-size: 21px;
}

.hotline > div > span:before {
    margin-right: 13px;
}

.hotline > div:first-of-type > span:before {
    content: '';
    display: inline-block;
    width: 20px;
    height: 20px;
    background: url(images/phone.png) no-repeat;
}

.hotline > div:last-of-type > span {
    font-size: 16px;
    position: relative;
    display: block;
}

.hotline > div:last-of-type > span:before {
    content: '';
    display: inline-block;
    width: 20px;
    height: 15px;
    background: url(images/mail.png) no-repeat;
}

.hotline a {
    color: #000;
    text-decoration: none;
    display: inline-block;
    margin-bottom: 32px;
    font-size: 16px;
}

.hotline a:hover {
    color: #0aa373;
    cursor: pointer;
    -webkit-transition: color .5s;
    -moz-transition: color .5s;
    -ms-transition: color .5s;
    -o-transition: color .5s;
    transition: color .5s;
}

.reportages {
    margin-top: 53px;
}

.photorepo-info {
    padding-bottom: 40px;
    border-bottom: 1px solid #e5e5e5;
    overflow: hidden;
}

.reportage {
    border-bottom: 2px solid transparent;
}

.reportage:hover .photorepo-info {
    border-bottom: 3px solid #39b477;
    -webkit-transition: border .5s;
    -moz-transition: border .5s;
    -ms-transition: border .5s;
    -o-transition: border .5s;
    transition: border .5s;
}

.photorepo-date {
    color: #a8a8a8;
}

.photorepo-count {
    color: #39b477;
    font-family: 'robotolight';
}

.photorepo-count:before {
    content: '';
    display: inline-block;
    width: 15px;
    height: 13px;
    background: url(images/photo.png) no-repeat;
    margin-right: 3px;
}

.additional_resources {
    margin-top: 50px;
}

.subportal .additional_resources {
    padding: 0;
}

.additional-resource {
    background-color: #f7f8f7;
    padding: 40px;
    text-align: left;
    height: 136px;
    box-sizing: border-box;
}

.additional-resource:hover .additional-resource-title {
    color: #39b477;
    -webkit-transition: color .5s;
    -moz-transition: color .5s;
    -ms-transition: color .5s;
    -o-transition: color .5s;
    transition: color .5s;
}

#banner-carousel {
    padding: 0 20px;
}

.additional-resource a {
    text-decoration: none;
}

.additional-resource-title {
    font: 16px 'robotobold';
    color: #232323;
    margin-bottom: 10px;
    text-decoration: none;
}

.additional-resource-title--bold {
    font-weight: bold;
}

.additional-resource-description {
    font: 14px 'Arial';
    color: #7a7a78;
    text-decoration: none;
}

.additional-resource-icon {
    height: 14px;
    width: 14px;
    float: right;
}
    /* the slides */
.additional_resources .slick-slide {
    margin: 0 10px;
}
.subportal .additional_resources .slick-slide {
    margin: 0px;
}
/* the parent */
.additional_resources .slick-list {
    margin: 0 -13px;
}
.subportal .additional_resources .slick-list {
    margin: 0px;
}
.subportal .slick-slide > div {
    margin: 0 10px;
}

.slick-arrow:before {
    color: transparent;
}

.slick-prev {
    left: -58px !important;
}

.slick-next {
    right: -58px !important;
}

.slick-prev:before {
    content: url(images/arrow-left.png) !important;
}

.slick-next:before {
    content: url(images/arrow-right.png) !important;
}

.slick-prev:hover:before {
    content: url(images/arrow-left-active.png) !important;
}

.slick-next:hover:before {
    content: url(images/arrow-right-active.png) !important;
}

.footer-wrapper {
    background-color: #292f3a;
    width: 100%;
    position: inherit;
    bottom: 0;
    overflow: hidden;
}

.footer .footer-menu a.share-icon {
    display: inline-block;
    height: 20px;
    margin-right: 8px;
}

.header__menu-lang {
    margin-bottom: 20px;
}

.news-annotation p {
    font-weight: 700 !important;
    font-family: robotoblack !important;
}

@media screen and (min-width: 770px) {
	.vertical-tab .hidden-desc {
		display: none;
	}
}

@media screen and (max-width: 770px) {
	.vertical-tab .hidden-mob {
	  display: none;
  }
}

@media screen and (max-width: 767px) {
   .footer-menu-title a {
    display: inline-block !important;
  }

  .vertical-tab .inner-item-nav li a {
	  font-size: 16px;
  }

  .vertical-tab img {
	  display: block;
	  margin-left: auto;
	  margin-right: auto;
  }

  .footer .footer-menu-links a {
    display: block;
  }
}
